فا

‫ اعمال به روز رساني ها براي برطرف نمودن آسيب پذيري Heartbleed

شماره: IRCNE2014042162
تاريخ:26 /01/93

توليدكنندگان محصولات شبكه و رايانه به سرعت درحال برطرف نمودن رخنه HeartBleed در محصولات خود مي باشند. اين رخنه به مهاجمان اجازه مي دهد تا داده هاي حياتي از قبيل رمز عبور و كليدهاي رمزگذاري را از روي سيستم هاي آلوده سرقت نمايند.

شركت هاي Hewlett-Packard، Dell و IBM صفحاتي ايجاد نمودند و در آن محصولات سخت افزاري و نرم افزاري آسيب پذير را معرفي كردند.

اين رخنه كه هفته گذشته كشف و افشاء شد، درحال حاضر در نسخه جديد OpenSSL اصلاح شده است اما شركت هاي سخت افزاري در حال اصلاح محصولاتي مي باشند كه از نسخه هاي قديمي OpenSSL استفاده مي كنند. اصلاحيه هاي نرم افزاري و سفت افزاري سرورهاي BladeSystems شركت HP و AIX شركت IBM و هم چنين به روز رساني هاي تجهيزات شبكه و ابزارآلات شركت Dell منتشر شده است. در راهنمايي امنيتي آمده است كه به مشتريان سرورهاي مختلف توصيه مي شود تا ميان افزارها، سيستم عامل ها و hypervisorهاي خود را به منظور وجود آسيب پذيري بررسي نمايند.

روز دوشنبه سخنگوي شركت HP گفت: برخي از سرورهاي HP براي رمزگذاري و ايجاد ارتباط امن از OpenSSL استفاده مي كنند و اين شركت يك بررسي كلي و جامع را به منظور يافتن آسيب پذيري بر روي محصولات خود انجام داده است. در حال حاضر به روز رساني هاي امنيتي به صورت رايگان براي تمامي مشتريان در دسترس مي باشد.

روز يكشنبه اين شركت اصلاحيه هايي را براي برخي نسخه هاي ابزار مديريتي سرورهاكه از OpenSSL استفاده مي كنند از جمله BladeSystem c-Class Onboard Administrator، Smart Update Manager و System Management Homepage در حال اجرا بر روي لينوكس و ويندوز منتشر كرده است.

سرورهاي PowerEdge شركت Dell و محصولات مديريتي سيستم OpenManage احتمالا تحت تاثير اين آُسيب پذيري قرار ندارند. اما در يك راهنمايي امنيتي جامع براي HeartBleed، شركت Dell اظهار داشت كه برخي سيستم هاي مديريتي، ابزارات امنيتي و تجهيزات شبكه اين شركت تحت تاثير اين رخنه قرار دارند.

اين شركت در حال كار بر روي اصلاحيه هايي براي ابزار مديريتي دستگاه تلفن همراه Kace K3000، برخي ابزارهاي شبكه اي Foglight و تجهيزات شبكه در حال اجرا بر روي FTOSمي باشد. در حال حاضر اصلاحيه هاي ميان افزار ابزار امنيتي SonicWall منتشر شده است. هم چنين اصلاحيه هاي ساير محصولات Dellبر روي وب سايت اين شركت بخش راهنمايي امنيتي قرار خواهد گرفت.

شركت IBM دريافت كه سرورهاي AIX آن كه براي پياده سازي ارتباطات از پروتكل TLS استفاده مي كنند، تحت تاثير آسيب پذيري HeartBleed قرار دارد. اين شركت اصلاحيه اي براي سرورهاي AIX 6.1 OS با پروتكل TL9 و AIX 7.1 با پروتكل TL3 منتشر كرد. هم چنين به مشتريان خود توصيه مي كند تا OpenSSL را براي سيستم GPFS نسخه هاي 3.4 و v3.5 براي AIX و لينوكس براي Power و سرورهاي 32 بيتي به آخرين نسخه ارتقاء دهند.

نرم افزارهاي WebSphere MQ، Sametime Community Server نسخه 9 HF1 و Cloudant تحت تاثير مشكل HeartBleed قرار دارند.

مطالب مرتبط:

اولين قربانيان رخنه HeartBleed

افشاي كليدهايرمزگذاري سرورها با استفاده از رخنه HeartBleed

به روز رساني هاي بلكبري براي رفع رخنه Heartbleed در راه است

آسيب پذيري دستگاههاي قديمي اندرويد نسبت به رخنه Heartbleed

عدم آسيب پذيريدستگاه هاي اپل نسبت به رخنه Heartbleed

رخنه Heartbleed برنامه هاي كاربردي تلفن همراه را تحت تاثير قرار داده است

آسيب پذير بودنمحصولات سيسكو و Juniper نسبت به رخنه Heartbleed

در معرض خطر قرار گرفتن ارتباطات رمزگذاري شده توسط رخنه 'Heartbleed' در OpenSSL



نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 فروردین 1393

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0